<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_M395">
		<!--If in a singular Cfg branch, DisplayName Key IDs should follow a "STR_TCP_CfgBRANCH_CLASSNAME0" naming convention without classname prefixes.-->
		<!--Example: "STR_TCP_CfgWeapons_hgun_Pistol_M6C_F0"-->
		<Container name="DisplayName">
			<Key ID="STR_TCP_CfgWeapons_srifle_M395_F0">
				<Original>M395 DMR 7.62 mm</Original>
				<English>M395 DMR 7.62 mm</English>
				<!--<Czech></Czech>-->
				<French>M395 DMR 7.62MM</French>
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M395 DMR 7.62 mm</Japanese>
				<Chinesesimp>M395 DMR 7.62 mm</Chinesesimp>
				<Chinese>M395 DMR 7.62 mm</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<!--Library Key IDs (used in the item's description) should follow the same conventions as DisplayName Key IDs with an added "_library0" at the end.-->
		<!--Example: "STR_TCP_CfgWeapons_hgun_Pistol_M6C_F_library0"-->
		<Container name="Library">
			<Key ID="STR_TCP_CfgWeapons_srifle_M395_F_library0">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
